/*
Theme Name: GreenCube
Description: Twenty Twenty Child Theme
Author: Glowform
Template: twentytwenty
Version: 1.0.0
Text Domain: greencube
*/ 

@font-face {
    font-family: 'Verlag Book';
    src: url('fonts/Verlag-Book.eot');
    src: url('fonts/Verlag-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/Verlag-Book.woff2') format('woff2'),
         url('fonts/Verlag-Book.woff') format('woff'),
         url('fonts/Verlag-Book.ttf') format('truetype'),
         url('fonts/Verlag-Book.svg#Verlag-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Verlag Bold';
    src: url('fonts/Verlag-Bold.eot');
    src: url('fonts/Verlag-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Verlag-Bold.woff2') format('woff2'),
         url('fonts/Verlag-Bold.woff') format('woff'),
         url('fonts/Verlag-Bold.ttf') format('truetype'),
         url('fonts/Verlag-Bold.svg#Verlag-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DINProMedium';
    src: url('fonts/dinpro-medium-webfont.eot');
    src: url('fonts/dinpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinpro-medium-webfont.woff2') format('woff2'),
         url('fonts/dinpro-medium-webfont.woff') format('woff'),
         url('fonts/dinpro-medium-webfont.ttf') format('truetype'),
         url('fonts/dinpro-medium-webfont.svg#DINProMedium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'DINProBlack';
    src: url('fonts/dinpro-black-webfont.eot');
    src: url('fonts/dinpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinpro-black-webfont.woff2') format('woff2'),
         url('fonts/dinpro-black-webfont.woff') format('woff'),
         url('fonts/dinpro-black-webfont.ttf') format('truetype'),
         url('fonts/dinpro-black-webfont.svg#DINProBlack') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}



html, 
body {
	/* font-family: 'Verlag Book', sans-serif !important; */
    font-family: 'DINProMedium' !important;
	font-size: 15px;
			color: #4f673f;
} 
body * {
	outline: 0 !important;
}
.entry-content {
	/* font-family: 'Verlag Book', sans-serif !important; */
    font-family: 'DINProMedium' !important;
}
body *:focus {
	outline: 0 !important;
}

@media (min-width: 700px) {
.entry-content {
    font-size: 1rem;
}
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	letter-spacing: 0.05em;
}

.entry-content h1, 
body h1 {
    font-family: 'DINProMedium' !important;
	font-weight: 400 !important;
	color: #4f673f;
	font-size: 75px;
}
 
body h2, 
{
	font-family: 'DINProMedium' !important;
		color: #4f673f;
}
body h3, 
body h4, 
body h5, 
{
	font-family: 'DINProMedium' !important;
		color: #4f673f;
}
body h6 {
	font-family: 'DINProMedium' !important;
	font-weight: 400 !important;
		color: #4f673f;
	letter-spacing: 0.05em;
}
.entry-content h2, 
{
	font-family: 'DINProMedium' !important;
		color: #4f673f;
}
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
{
	font-family: 'DINProMedium' !important;
		color: #4f673f;
}
.entry-content h6 {
	font-family: 'DINProMedium' !important;
	font-weight: 500 !important;
		color: #4f673f;
	letter-spacing: 0.05em;
}

@media all and (max-width: 1219px) {
h1 {
	font-size: 30px;
			color: #4f673f;
	
}
}

/* button color / backgound, on hover color / background */
.wp-block-file a.wp-block-file__button:visited, 
.wp-block-file a.wp-block-file__button {
	background: #596b48;
	border: 2px solid #596b48;
	color: #fff;
	transition: transform all 0.3s;
}
.wp-block-file a.wp-block-file__button:hover {
	background: #fff;
	color: #596b48;
}

.ugb-highlight {
	outline: none !important;
}
.wp-block-file a:visited, 
.wp-block-file a {
	color: #4f673f;
;
}
.color-accent, 
.color-accent-hover:hover, 
.color-accent-hover:focus, 
:root .has-accent-color, 
.has-drop-cap:not(:focus):first-letter, 
.wp-block-button.is-style-outline, 
a:visited, 
a {
	color: inherit;
}

#site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 4px 0;
	height:120px;
	z-index: 9996;
	transition: all 0.4s ease-in-out;
	background: white url(img/menu-bg.jpg) no-repeat center center;
	background-size: cover;
	-webkit-box-shadow: 0px 10px 14px 5px rgba(0,0,0,0.4); 
	box-shadow: 0px 10px 14px 5px rgba(0,0,0,0.4);
}

.primary-menu-wrapper li a {
	color: #2b4742 !important;
	font-weight: 400;
	text-decoration: none !important;
	font-size: 20px !important;
}
.modal-menu li a {
	color: #2b4742 !important;
	font-weight: 400;
	text-decoration: none !important;
}
.primary-menu-wrapper li:hover a, 
.primary-menu-wrapper li.current-menu-item a {
	color: #a1b780 !important;
	font-weight: 500 !important;
}
.modal-menu li:hover a, 
.modal-menu li.current-menu-item a {
	color: #566c47 !important;
	font-weight: 700 !important;
}
.primary-menu-wrapper li.menu-item-100.current-menu-item a {
	color: #2b4742 !important;
	font-weight: 400;
}
.modal-menu li.menu-item-100.current-menu-item a {
	color: #2b4742 !important;
	font-weight: 400;
}
.primary-menu-wrapper li.menu-item-100.current-menu-item:hover a {
	color: #a1b780 !important;
}
.modal-menu li.menu-item-100.current-menu-item:hover a {
	color: #a1b780 !important;
}

@media all and (max-width: 999px) {
#site-header {
	padding: 6px 0;
}
.header-inner {
	padding: 1rem 0 !important;
}
.toggle-text {
	display: none;
}
.toggle:focus {
	border: none !important;
	outline: 0 !important;
}
}

#site-content {
	z-index: 1;
}
.entry-content {
	z-index: 1;
	position: relative;
}

.post-inner {
	background: #fff;
}

#site-footer {
	margin-top: 0 !important;
	border-top-width: 0 !important;
	margin-bottom: 0;
	padding: 20px 0;
	background: #506642;
	z-index: 23;
	position: relative;
	color: #fff;
	font-size: 17px;
}

/* video */
.wp-block-ugb-header .ugb-content-wrapper {
	max-width: 470px;
	align-self: flex-end;
}
.ugb-header.ugb-header--v3 .ugb-header__item {
	/* padding: 150px 60px 0 60px; */
	padding: 0 60px 120px 60px;
}

video {
    /* top: 50%; */
    /* left: 50%; */
    /* min-width: 100%; */
    /* min-height: 100%; */
    /* width: auto; */
    /* height: auto; */
    /* z-index: -100; */
    /* transform: translateX(-50%) translateY(-50%); */
    /* background-size: cover; */
    /* transition: 1s opacity; */
	z-index: -1;
}

.ugb-main-block.alignfull {
    padding: 0 0;
}

.wp-block-ugb-header {
    height: 100%;
    -webkit-transition-position: fixed;
    position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}

.ugb-video-background {
    top: 50%;
    left: 50%;
    min-width: 100%;
    /* min-height: 100%; */
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    transition: 1s opacity;
    -webkit-transition-position: fixed;
    position: fixed;
}
@media all and (max-width: 1369px) and (max-height: 1026px) and (min-width: 1340px) and (min-height: 1000px) {
.ugb-header.ugb-header--v3 .ugb-header__item {
	padding: 0 60px 220px 60px !important;
}
}
@media all and (max-width: 439px) {
.wp-block-ugb-header .ugb-inner-block {
	align-self: center;
}
.ugb-header.ugb-header--v3 .ugb-header__item {
	padding: 90px 30px 0 30px !important;
	
}
.ugb-header.ugb-header--v3 .ugb-header__item .ugb-header__title {
	font-size: 26px !important;
}
.ugb-header.ugb-header--v3 .ugb-header__item .ugb-header__subtitle {
	font-size: 18px !important;
}
}
@media all and (max-height: 499px) {
.wp-block-ugb-header .ugb-inner-block {
	align-self: center;
}
.ugb-header.ugb-header--v3 .ugb-header__item {
	padding: 90px 30px 0 30px !important;
}
.ugb-6b9cb1e .ugb-block-content .ugb-header__title, 
.wp-block-ugb-header .ugb-header__title {
	font-size: 24px !important;
}
.ugb-6b9cb1e .ugb-block-content .ugb-header__subtitle, 
.wp-block-ugb-header .ugb-header__subtitle {
	font-size: 17px !important;
}
}
@media all and (max-height: 369px) {
.wp-block-ugb-header .ugb-inner-block {
	align-self: center;
}
.ugb-header.ugb-header--v3 .ugb-header__item {
	padding: 90px 30px 0 30px !important;
}
.ugb-6b9cb1e .ugb-block-content .ugb-header__title, 
.wp-block-ugb-header .ugb-header__title {
	font-size: 24px !important;
}
.ugb-6b9cb1e .ugb-block-content .ugb-header__subtitle, 
.wp-block-ugb-header .ugb-header__subtitle {
	font-size: 17px !important;
}
}


/* counter*/
.block-counter {
    margin-top: calc(100vw * 9 / 16) !important;
    /* margin-top: 100% !important; */
	/* margin-top: 900px !important; */
	margin-bottom: 0 !important;
	position: relative;
	z-index: 4;
}
@media all and (orientation: portrait) {
.block-counter {
    margin-top: calc(100vw * 16 / 9) !important;
    /* margin-top: 100% !important; */
	/* margin-top: 900px !important; */
	position: relative;
	z-index: 4;
}
}

/* green */
.no-gap .ugb-columns>.ugb-inner-block>.ugb-block-content>.ugb-columns__item {
    display: grid;
    grid-auto-columns: minmax(0,1fr);
    grid-auto-flow: column;
    grid-gap: 0;
}

.no-gap .alignnone, 
.no-gap .aligncenter, 
.no-gap .alignleft, 
.no-gap .alignright, 
.no-gap .alignwide {
	margin-top: 0;
}

.no-gap .wp-block-image {
	margin: 0 !important;
	width: 100%;
	height: auto;
}
.no-gap .wp-block-image img {
	margin: 0;
	width: 100%;
	height: auto;
}
.no-gap .wp-block-column:not(:first-child) {
	margin-left: 0;
}
.no-gap .wp-block-columns {
	margin: 0 auto !important;
}
.no-gap .wp-block-columns h3 {
	margin-top: 0 !important;
	margin-bottom: 1rem !important;
}
.bg-green-home .wp-block-columns h3,
.bg-green-home .wp-block-columns p {
	padding: 0 40px;
	/* max-width: 360px; */
}
.bg-green-home .wp-block-columns .wp-block-image figure, 
.bg-green-home .wp-block-columns .wp-block-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0;
}
.bg-green-home {
	position: relative;
}
.bg-green-home:before {
	-webkit-box-shadow: 0px 10px 44px 5px rgba(0,0,0,0.6); 
	box-shadow: 0px 10px 44px 5px rgba(0,0,0,0.6);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 0;
	/* background: transparent url(img/green-shadow.png) no-repeat top center; */
	/* background-size: cover; */
}
@media all and (min-width: 900px) {
.bg-green-home .wp-block-column:first-child h3,
.bg-green-home .wp-block-column:first-child p {
	padding: 0 40px;
	/* max-width: 360px; */
	float: right;
	clear: both;
}
}
@media all and (max-width: 899px) {
.ugb-column__item .wp-block-image .alignright {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 100%;
}
.post-347 .ugb-spacer {
	display: none;
}
.ugb-column__item .wp-block-image .alignright img {
	width: 100%;
	max-width: 400px;
}

.bg-green-home .wp-block-columns {
	flex-direction: column;
	padding-bottom: 50px;
}
.bg-green-home .wp-block-column {
	width: 100%;
	flex-basis: 100% !important;
	clear: both;
	margin-bottom: 10px;
}
.bg-green-home .wp-block-column h3,
.bg-green-home .wp-block-column p {
	padding: 0 0;
	/* text-align: left !important; */
	text-align: left;
	max-width: 100%;
}
.bg-green-home .green-2 {
	flex-direction: column-reverse;
}
}

/* contact */
#contact {
	margin: 0 !important;
	padding: 0 !important;
}

.bg-grey-home {
	position: relative;
}
.bg-grey-home:before {
	-webkit-box-shadow: 0px 30px 144px 25px rgba(0,0,0,0.9); 
	box-shadow: 0px 30px 144px 25px rgba(0,0,0,0.9);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 0;
}
.bg-grey-home .ugb-column__content-wrapper {
	max-width: 300px;
}

.col-contact-middle {
	font-size: 20px;
}
.col-contact-right {
	font-size: 20px;
}

label {
	font-size: 15px;
	font-weight: 400;
	color: #fff;
}
.home input[type="text"], 
.home input[type="email"] {
	color: #fff;
	background: transparent;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #fff;
	padding: 4px;
	font-weight: 400;
	font-size: 15px;

}
.home textarea {
	color: #fff;
	background: transparent;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #fff;
	padding: 4px;
	height: 80px;
	font-weight: 400;
	font-size: 15px;

}

.home input[type="submit"] {
	background: #d9d7d7;
	color: #fff;
	display: block;
	width: 100%;
	border: 1px solid #fff;
	font-size: 1rem;
	font-weight: 400;
	text-transform: none;
	transition: all 0.3s ease-in-out;
}
.home input[type="submit"]:hover {
	background: #fff;
	color: #000;
	text-decoration: none;
}
.wpcf7-form {
	margin-bottom: 30px;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output {
	border: none !important;
	color: #fff;
}
.wpcf7 form .wpcf7-response-output {
	margin: 0 0 1em;
	padding: 0;
	border: none;
}

.col-contact-left a {
	color: #000;
	text-decoration: none;
}
.col-contact-middle .ugb-column__content-wrapper {
	display:-webkit-flex;
	display:-webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}
.col-contact-middle .wp-block-group {
	margin: 0 !important;
}
.col-contact-middle .wp-block-group + .wp-block-group {
	margin: 30px 0 !important;
}
.col-contact-middle .wp-block-group + .wp-block-group a {
	color: #000;
	margin-right: 20px;
}


@media all and (max-width: 1024px) {
.ugb-5367a5a-content-wrapper, 
.ugb-062b311-content-wrapper, 
.ugb-columns__item {
	padding: 0 30px;
}
}
.ugb-ece621e-wrapper > .ugb-container__side, 
.map-container, 
.map-container .ugb-container__side, 
.ugb-container__side {
	margin: 0 !important;
	padding: 0 !important;
}
.map-container #results {
	display: none;
}
#simplemap {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
	margin: 0 auto !important;
	border: none !important;
}
#map_search {
	display: none;
}

.post-meta-wrapper {
	display: none;
}
@media all and (max-width: 899px) {
.map-container > .wp-block-group__inner-container > p {
	display: none;
}
}

/* temp */
@media all and (min-width: 700px) {
.singular .entry-header {
    padding: 190px 0 4rem 0;
}
.entry-content > .alignwide:first-child, 
.entry-content > .alignfull:first-child {
    margin-bottom: 0;
}
}
@media all and (min-width: 1220px) {
h1 {
	/* transform: translateY(-100px); */
	/* z-index: 9999 !important; */
}
.entry-content > .alignfull {
    margin-bottom: 0;
    margin-top: 0;
}
}
@media all and (max-width: 999px) {
.singular .entry-header {
    padding: 150px 0 4rem 0;
}
}

@media all and (max-width: 999px) { 
.ugb-container {
	margin: 0;
}
}

.page-id-132 h1,
.page-id-136 h1 {
	display: none !important;
}
.page-id-132 #site-footer,
.page-id-136 #site-footer {
	display: none !important;
}


#time-elapsed {
	font-size: 24px;
	letter-spacing: 0.5em;
	text-align: center;
	height: 26px;
}

.entry-content > .wp-block-lazyblock-two-columns.alignwide {
    width: 100%;
    max-width: 100%;
}
.wp-block-lazyblock-two-columns {
	width: 100%;
	display: block;
}
.block-text-image-wrapper {
}
.block-text-image-wrapper .row {
	display:-webkit-flex;
	display:-webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	clear: both;
	align-items: stretch;
}
.block-text-image-wrapper .row > div {
	flex-basis: 100%;
}
.block-text-image-wrapper .row .col-img {
	display:-webkit-flex;
	display:-webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	padding: 0;
}
.block-text-image-wrapper .row .col-text {
	display:-webkit-flex;
	display:-webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: left;
	padding: 0;
	background-size: cover;
	background-position: center center;
	font-size: 18px;
	line-height: 1.25em;
	background: rgba(19,25,13,0.75);
}
.block-text-image-wrapper .row .col-text .flip-card {
	position: relative;
	width: 100%;
	height: 100%;
}
.block-text-image-wrapper .row .col-text .flip-card .flip-card-inner {
	padding: 0;
	width: 100%;
	height: 100%;
}
.block-text-image-wrapper .row .col-text .flip-card .flip-card-inner > div {
	padding: 20px 40px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
.block-text-image-wrapper .row .col-text h5 {
	padding: 0;
	margin: 0;
}
.block-text-image-wrapper .col-img img {
	width: 110%;
	max-width: 100%;
	height: auto;
}
.block-text-image-wrapper .row-icon img {
	width: auto;
	height: auto;
	margin-bottom: 16px;
}

.flip-card {
	position: relative;
	width: 100%;
	height: 100%;
	background: rgba(19,25,13,0.75);
	min-height: 190px;
}

.flip-card-inner {
	position: relative;
	height: 100%;
	width: 100%;
	transition: transform 0.8s;
	transform-style: preserve-3d;
}

.block-text-image-wrapper .row .flip-card:hover .flip-card-inner {
	transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
	-webkit-backface-visibility: hidden; /* Safari */
	backface-visibility: hidden;
	display:-webkit-flex;
	display:-webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.flip-card-front {
	position: relative;
	width: 100%;
	height: 100%;
}
.flip-card-front p, 
.flip-card-front h5 {
	/* transition: transform 1s; */
	z-index: 4;
}
.flip-card:hover .flip-card-front p, 
.flip-card:hover .flip-card-front h5 {
	display: none;
	/* transition: transform 1s; */
}

.flip-card-front .flip-arrow {
	display: none;
	content: '';
	position: absolute;
	left: 44px;
	bottom: 44px;
	width: 44px;
	height: 44px;
	background: url(img/arrow.png) no-repeat center;
	transition: transform all 0.8s;
	z-index: 1;
}
/* .flip-card:hover .flip-card-front:before { */
.flip-card:hover .flip-card-front .flip-arrow {
	display: none;
}

.flip-card-back {
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(19,25,13,0.75);
	transform: rotateY(180deg);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 16;
}
.flip-card-back > div {
	margin: 0.3em 0;
}
.flip-card-back a {
	color: inherit;
	text-decoration: none;
}



@media all and (min-width: 1000px) {
.block-text-image-wrapper .row {
	flex-direction: row;
	align-items: stretch;
}
.block-text-image-wrapper .row.even {
	flex-direction: row-reverse;
}
.block-text-image-wrapper .row.text-left {
	flex-direction: row-reverse !important;
}
.block-text-image-wrapper .row.text-right {
	flex-direction: row !important;
}
.block-text-image-wrapper .row.even .col-text {
	text-align: right;
}
.block-text-image-wrapper .row.even .row-icon img {
	float: right;
}
.block-text-image-wrapper .row.text-left .col-text {
	text-align: left;
}
.block-text-image-wrapper .row.text-left .row-icon img {
	float: left;
}
.block-text-image-wrapper .row > div {
	flex-basis: 50%;
}
.block-text-image-wrapper.col-66 .col-img {
	flex-basis: 50%;
}
.block-text-image-wrapper .col-text {
	padding: 20px 40px;
}
.block-text-image-wrapper.col-66 .col-text {
	flex-basis: 50%;
}
.block-text-image-wrapper .row .col-text {
	padding: 0;
}
.block-text-image-wrapper .row .col-text .flip-card .flip-card-inner > div {
	padding: 12px 15px;
}
}
@media all and (min-width: 1000px) and (max-width: 1279px) {
.block-text-image-wrapper.col-66 .col-img {
	overflow: hidden;
}
.block-text-image-wrapper.col-66 .col-img img {
	transform: scale(1.25);
}
}
@media (min-width: 1280px) {
.entry-content > .wp-block-lazyblock-two-columns.alignwide {
    width: 100%;
    max-width: 100%;
}
.block-text-image-wrapper.col-66 .col-img {
	flex-basis: 66%;
}
.block-text-image-wrapper.col-66 .col-text {
	flex-basis: 34%;
}
.block-text-image-wrapper .row .col-text {
	padding: 0;
}
.block-text-image-wrapper .row .col-text .flip-card .flip-card-inner > div {
	padding: 20px 40px;
}
}
@media all and (max-width: 999px) {
.block-text-image-wrapper .row .col-text {
}
.block-text-image-wrapper .row .flip-card-front {
	width: 100%;
	height: 100%;
}
.block-text-image-wrapper .row .col-text .flip-card .flip-card-inner > div {
	padding: 20px 40px;
	width: 100%;
	height: 100%;
}
.block-text-image-wrapper .row .col-text .flip-card .flip-card-inner {
	/* min-height: 250px; */
}
.block-text-image-wrapper .row .col-text .flip-card .flip-card-inner > div > * {
	display: block;
}
}
.hidden-text .row .col-text h5,
.hidden-text .row .col-text p {
	transform: translateX(-20px);
	transition: all 0.4s ease-in-out;
	opacity: 0;
	text-align: right;
}
.hidden-text .row:hover .col-text h5,
.hidden-text .row:hover .col-text p {
	transform: translateX(0);
	opacity: 1;
}

.align-top .wp-block-image {
	margin-top: 0 !important;
}
.align-top .ugb-column__content-wrapper p:first-child {
	margin-top: 3px !important;
}